qtbz2(1)

NAME
qtbz2 - manipulate tbz2 packages

SYNOPSIS
qtbz2 <opts> <misc args>

DESCRIPTION
Options: -[d:jstxOvqChV]

-d, --dir <arg>
    Change to specified directory

-j, --join
    Join tar.bz2 + xpak into a tbz2

-s, --split
    Split a tbz2 into a tar.bz2 + xpak

-t, --tarbz2
    Just split the tar.bz2

-x, --xpak
    Just split the xpak

-O, --stdout
    Write files to stdout

-v, --verbose
    Make a lot of noise

-q, --quiet
    Tighter output; suppress warnings

-C, --nocolor
    Don't output color

-h, --help
    Print this help and exit

-V, --version
    Print version and exit

$Id: qtbz2.1,v 1.20 2012/04/15 05:31:07 vapier Exp $